All resources All frames

# PutListFrame

Manages a list of last puted documents and allows users to publish them. Allways attached to a PutListResource. This frame act as the HTTP interface of the PutListResource.

## Inherits

The PutListFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame
- PostableFrame

## Attributes description

The PutListFrame doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigedit.filters.PutListFrame.html,v 1.1 2003/02/13 16:12:08 cbournez Exp $